/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

package pe.siso.horario.Beans;

import java.io.Serializable;

/**
 *
 * @author fcelestino
 */
public class TipoCentro  implements Serializable{
    private int codigoTipoCentro;
    private String nombreTipoCentro;
    private int estadoTipoCentro;

    public int getCodigoTipoCentro() {
        return codigoTipoCentro;
    }

    public void setCodigoTipoCentro(int codigoTipoCentro) {
        this.codigoTipoCentro = codigoTipoCentro;
    }

    public String getNombreTipoCentro() {
        return nombreTipoCentro;
    }

    public void setNombreTipoCentro(String nombreTipoCentro) {
        this.nombreTipoCentro = nombreTipoCentro;
    }

    public int getEstadoTipoCentro() {
        return estadoTipoCentro;
    }

    public void setEstadoTipoCentro(int estadoTipoCentro) {
        this.estadoTipoCentro = estadoTipoCentro;
    }
    
    
}
